﻿.wizard-modal .modal-lg {
  width: 95%;
}
.wizard-modal .modal-header {
  background-color: #EEEEEE !important;
  margin: 0;
}
.wizard-modal .modal-body {
  padding: 0;
  margin: 0;
  /*padding: 0 15px 15px 0;*/
  min-height: 250px;
  /*Dynamically adjust the height of the step container - SMALL SCREEN */
  /*Dynamically adjust the height of the step container - LARGE SCREEN */
}
.wizard-modal .modal-body .wizard-navbar-left,
.wizard-modal .modal-body .wizard-navbar {
  padding-bottom: 10px;
}
.wizard-modal .modal-body .wizard-navbar-left ul,
.wizard-modal .modal-body .wizard-navbar ul {
  padding: 0;
  margin: 5px 0 0 0;
  list-style: none;
}
.wizard-modal .modal-body .wizard-navbar-left .button-nav,
.wizard-modal .modal-body .wizard-navbar .button-nav {
  -moz-border-radius: 3px 0 0 3px;
  -webkit-border-radius: 3px 0 0 3px;
  height: 30px;
}
.wizard-modal .modal-body .step-container {
  padding: 12px 15px 0 12px;
  /*height: 80vh - 10%;*/
  overflow-y: auto;
}
.wizard-modal .modal-body .step-container .step-title {
  font-weight: 600;
  font-size: 18pt;
  margin-bottom: 8px;
}
.wizard-modal .modal-body .step-container .step-content {
  /*margin-top: 15px;*/
}
@media (min-width: 768px) {
  .wizard-modal .modal-body .wizard-navbar-left {
    float: left;
    position: absolute;
    left: 0;
    /*height: 100%;*/
    width: 200px;
    z-index: 810;
    list-style: none;
    background-color: white;
    /*background-color: dimgrey;*/
    padding-top: 10px;
  }
  .wizard-modal .modal-body .wizard-navbar-left .button-nav {
    color: #333333;
    background-color: #EEEEEE;
    border: none;
    background-image: none;
    text-align: left;
    width: 185px;
    padding: 5px 10px;
    margin: 5px 0 0 15px;
  }
  .wizard-modal .modal-body .wizard-navbar-left .button-nav i {
    float: right;
    margin-top: 2px;
    font-size: 1.2em;
  }
  .wizard-modal .modal-body .wizard-navbar-left .button-nav .passedValidation {
    color: #00a65a;
  }
  .wizard-modal .modal-body .wizard-navbar-left .button-nav .failedValidation {
    color: #dd4b39;
  }
  .wizard-modal .modal-body .wizard-navbar-left ul:hover .button-nav:before {
    content: "";
    position: absolute;
    left: 200px;
    margin-top: -5px;
    border-top: 15px solid transparent;
    border-left: 9px solid #333333 !important;
    border-bottom: 15px solid transparent;
  }
  .wizard-modal .modal-body .wizard-navbar-left ul:hover .button-nav:not(.disabled):hover {
    color: white;
    background-color: #333333;
  }
  .wizard-modal .modal-body .wizard-navbar-left ul:hover .button-nav:not(.disabled):hover .left-nav-down:after {
    border-left: 12px solid transparent;
    border-top: 5px solid #333333 !important;
    border-right: 12px solid transparent;
  }
  .wizard-modal .modal-body .wizard-navbar-left ul:hover .button-nav:not(.disabled):hover:before {
    border-top: 15px solid transparent;
    border-left: 9px solid #333333 !important;
    border-bottom: 15px solid transparent;
  }
  .wizard-modal .modal-body .wizard-navbar-left ul:hover .button-nav.disabled:hover {
    background-color: #CCCCCC;
  }
  .wizard-modal .modal-body .wizard-navbar-left ul:hover .button-nav.disabled:hover .left-nav-down:after {
    border-left: 12px solid transparent;
    border-top: 5px solid #CCCCCC !important;
    border-right: 12px solid transparent;
  }
  .wizard-modal .modal-body .wizard-navbar-left ul:hover .button-nav.disabled:hover:before {
    border-top: 15px solid transparent;
    border-left: 9px solid #CCCCCC !important;
    border-bottom: 15px solid transparent;
  }
  .wizard-modal .modal-body .wizard-navbar-left .button-nav.active {
    color: white;
    background: #00477c;
  }
  .wizard-modal .modal-body .wizard-navbar-left .button-nav.active:before {
    content: "";
    position: absolute;
    left: 200px;
    margin-top: -5px;
    border-top: 15px solid transparent;
    border-left: 9px solid #00477c;
    border-bottom: 15px solid transparent;
  }
  .wizard-modal .modal-body .wizard-navbar-left ul > .validated {
    background-color: #c2f3d3;
  }
  .wizard-modal .modal-body .wizard-navbar-left ul > .validated .left-nav-down:after {
    border-left: 12px solid transparent;
    border-top: 5px solid #c2f3d3;
    border-right: 12px solid transparent;
  }
  .wizard-modal .modal-body .wizard-navbar-left ul > :not(.disabled):not(.validated):not(.active) {
    background-color: #b3ebf7;
  }
  .wizard-modal .modal-body .wizard-navbar-left ul > :not(.disabled):not(.validated):not(.active) .left-nav-down:after {
    border-left: 12px solid transparent;
    border-top: 5px solid #b3ebf7;
    border-right: 12px solid transparent;
  }
  .wizard-modal .modal-body .wizard-navbar-left .left-nav-down {
    position: absolute;
    left: 100px;
    margin-top: 25px;
  }
  .wizard-modal .modal-body .wizard-navbar-left .left-nav-down:before {
    content: "";
    position: absolute;
    margin-left: -12px;
    border-left: 24px solid transparent;
    border-top: 10px solid white;
    border-right: 24px solid transparent;
  }
  .wizard-modal .modal-body .wizard-navbar-left .left-nav-down:after {
    content: "";
    position: absolute;
    border-left: 12px solid transparent;
    border-top: 5px solid #EEEEEE;
    border-right: 12px solid transparent;
  }
  .wizard-modal .modal-body .wizard-navbar-left .left-nav-down.active:before {
    content: "";
    position: absolute;
    margin-left: -12px;
    border-left: 24px solid transparent;
    border-top: 10px solid white;
    border-right: 24px solid transparent;
  }
  .wizard-modal .modal-body .wizard-navbar-left .left-nav-down.active:after {
    content: "";
    position: absolute;
    border-left: 12px solid transparent;
    border-top: 5px solid #00477c !important;
    border-right: 12px solid transparent;
  }
  .wizard-modal .modal-body .wizard-navbar-left .left-nav-down.validated:before {
    content: "";
    position: absolute;
    margin-left: -12px;
    border-left: 24px solid transparent;
    border-top: 10px solid white;
    border-right: 24px solid transparent;
  }
  .wizard-modal .modal-body .wizard-navbar-left .left-nav-down.validated:after {
    content: "";
    position: absolute;
    border-left: 12px solid transparent;
    border-top: 5px solid #c2f3d3;
    border-right: 12px solid transparent;
  }
  .wizard-modal .modal-body .step-container-navbar-left {
    padding-left: 215px;
  }
}
@media (max-width: 768px) {
  .wizard-modal .modal-body .wizard-navbar-left {
    width: 100%;
    z-index: 810;
    background-color: transparent;
    padding-top: 5px;
  }
  .wizard-modal .modal-body .wizard-navbar-left ul {
    display: inline-block;
  }
  .wizard-modal .modal-body .wizard-navbar-left .button-nav {
    position: relative;
    color: #333333;
    background-color: #EEEEEE;
    border: none;
    background-image: none;
    text-align: left;
    padding: 5px 10px;
    margin: 5px 0 0 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
  }
  .wizard-modal .modal-body .wizard-navbar-left .button-nav i {
    float: right;
    margin: 2px 0 0 5px;
    font-size: 1.2em;
  }
  .wizard-modal .modal-body .wizard-navbar-left .button-nav .passedValidation {
    color: #00a65a;
  }
  .wizard-modal .modal-body .wizard-navbar-left .button-nav .failedValidation {
    color: #dd4b39;
  }
  .wizard-modal .modal-body .wizard-navbar-left ul:hover .button-nav:before {
    content: "";
    position: absolute;
    right: -5px;
    width: 0;
    height: 0;
    margin-top: -5px;
    border-top: 15px solid transparent;
    border-left: 6px solid #333333 !important;
    border-bottom: 15px solid transparent;
  }
  .wizard-modal .modal-body .wizard-navbar-left ul:hover .button-nav:not(.disabled):hover {
    color: white;
    background-color: #333333;
  }
  .wizard-modal .modal-body .wizard-navbar-left ul:hover .button-nav:not(.disabled):hover:before {
    border-top: 15px solid transparent;
    border-left: 6px solid #333333 !important;
    border-bottom: 15px solid transparent;
  }
  .wizard-modal .modal-body .wizard-navbar-left ul:hover .button-nav.disabled:hover {
    background-color: #CCCCCC;
  }
  .wizard-modal .modal-body .wizard-navbar-left ul:hover .button-nav.disabled:hover:before {
    border-top: 15px solid transparent;
    border-left: 6px solid #CCCCCC !important;
    border-bottom: 15px solid transparent;
  }
  .wizard-modal .modal-body .wizard-navbar-left .button-nav.active {
    color: white;
    background: #00477c;
  }
  .wizard-modal .modal-body .wizard-navbar-left .button-nav.active:before {
    content: "";
    position: absolute;
    right: -5px;
    width: 0;
    height: 0;
    margin-top: -5px;
    border-top: 15px solid transparent;
    border-left: 6px solid #00477c !important;
    border-bottom: 15px solid transparent;
  }
  .wizard-modal .modal-body .wizard-navbar-left ul > .validated {
    background-color: #c2f3d3;
  }
  .wizard-modal .modal-body .wizard-navbar-left ul > :not(.disabled):not(.validated):not(.active) {
    background-color: #b3ebf7;
  }
  .wizard-modal .modal-body .wizard-navbar-left .left-nav-down {
    visibility: collapse;
  }
  .wizard-modal .modal-body .step-container-navbar-left {
    /*padding: 0 5px 5px 10px;*/
  }
}
.wizard-modal .modal-body .wizard-navbar {
  width: 100%;
  z-index: 810;
  background-color: transparent;
  padding-top: 5px;
}
.wizard-modal .modal-body .wizard-navbar ul {
  display: inline-block;
}
.wizard-modal .modal-body .wizard-navbar .button-nav {
  position: relative;
  color: #333333;
  background-color: #EEEEEE;
  border: none;
  background-image: none;
  text-align: left;
  padding: 5px 10px;
  margin: 5px 0 0 10px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.wizard-modal .modal-body .wizard-navbar .button-nav i {
  float: right;
  margin: 2px 0 0 5px;
  font-size: 1.2em;
}
.wizard-modal .modal-body .wizard-navbar .button-nav .passedValidation {
  color: #00a65a;
}
.wizard-modal .modal-body .wizard-navbar .button-nav .failedValidation {
  color: #dd4b39;
}
.wizard-modal .modal-body .wizard-navbar ul:hover .button-nav:before {
  content: "";
  position: absolute;
  right: -5px;
  width: 0;
  height: 0;
  margin-top: -5px;
  border-top: 15px solid transparent;
  border-left: 6px solid #333333 !important;
  border-bottom: 15px solid transparent;
}
.wizard-modal .modal-body .wizard-navbar ul:hover .button-nav:not(.disabled):hover {
  color: white;
  background-color: #333333;
}
.wizard-modal .modal-body .wizard-navbar ul:hover .button-nav:not(.disabled):hover:before {
  border-top: 15px solid transparent;
  border-left: 6px solid #333333 !important;
  border-bottom: 15px solid transparent;
}
.wizard-modal .modal-body .wizard-navbar ul:hover .button-nav.disabled:hover {
  background-color: #CCCCCC;
}
.wizard-modal .modal-body .wizard-navbar ul:hover .button-nav.disabled:hover:before {
  border-top: 15px solid transparent;
  border-left: 6px solid #CCCCCC !important;
  border-bottom: 15px solid transparent;
}
.wizard-modal .modal-body .wizard-navbar .button-nav.active {
  color: white;
  background: #00477c;
}
.wizard-modal .modal-body .wizard-navbar .button-nav.active:before {
  content: "";
  position: absolute;
  right: -5px;
  width: 0;
  height: 0;
  margin-top: -5px;
  border-top: 15px solid transparent;
  border-left: 6px solid #00477c !important;
  border-bottom: 15px solid transparent;
}
.wizard-modal .modal-body .wizard-navbar ul > .validated {
  background-color: #c2f3d3;
}
.wizard-modal .modal-body .wizard-navbar ul > :not(.disabled):not(.validated):not(.active) {
  background-color: #b3ebf7;
}
.wizard-modal .modal-body .wizard-navbar .nav-down {
  visibility: collapse;
}
.wizard-modal .modal-body .wizard-navbar .step-container-navbar {
  /*padding: 0 5px 5px 10px;*/
}
.wizard-modal .modal-body .wizard-navbar-progress {
  width: 100%;
  z-index: 810;
  background-color: transparent;
  margin-top: 8px;
}
.wizard-modal .modal-body .wizard-navbar-progress .progress-bar {
  /*background-image: -webkit-linear-gradient(top, #5bc0de 0%, #2aabd2 100%);
                background-image: -o-linear-gradient(top, #5bc0de 0%, #2aabd2 100%);
                background-image: -webkit-gradient(linear, left top, left bottom, from(#5bc0de), to(#2aabd2));
                background-image: linear-gradient(to bottom, #5bc0de 0%, #2aabd2 100%);
                filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2aabd2', GradientType=0);
                filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
                background-repeat: repeat-x;
                border-color: #28a4c9;*/
  background-color: #00c0ef;
  border-color: #00acd6;
}
@media (min-height: 439px) and (max-height: 511px) and (max-width: 1200px) {
  .wizard-modal .modal-body .step-container {
    height: 42vh;
  }
}
@media (min-height: 512px) and (max-height: 681px) and (max-width: 1200px) {
  .wizard-modal .modal-body .step-container {
    height: 65vh;
  }
}
@media (min-height: 682px) and (max-width: 1200px) {
  .wizard-modal .modal-body .step-container {
    height: 75vh;
  }
}
@media (min-height: 440px) and (max-height: 498px) and (min-width: 768px) {
  .wizard-modal .modal-body .step-container {
    height: 30vh;
  }
}
@media (min-height: 499px) and (max-height: 592px) and (min-width: 768px) {
  .wizard-modal .modal-body .step-container {
    height: 55vh;
  }
}
@media (min-height: 593px) and (max-height: 676px) and (min-width: 768px) {
  .wizard-modal .modal-body .step-container {
    height: 60vh;
  }
}
@media (min-height: 677px) and (max-height: 758px) and (min-width: 768px) {
  .wizard-modal .modal-body .step-container {
    height: 65vh;
  }
}
@media (min-height: 759px) and (max-height: 861px) and (min-width: 768px) {
  .wizard-modal .modal-body .step-container {
    height: 70vh;
  }
}
@media (min-height: 862px) and (min-width: 768px) {
  .wizard-modal .modal-body .step-container {
    height: 75vh;
  }
}
.wizard-modal .modal-body .shadow {
  z-index: 1099;
  left: 0;
  top: 0;
  display: block;
  overflow: hidden;
  position: absolute;
  outline: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.65);
}
.wizard-modal .modal-body .shadow .outer {
  display: table;
  position: absolute;
  height: 100%;
  width: 100%;
}
.wizard-modal .modal-body .shadow .middle {
  display: table-cell;
  vertical-align: middle;
}
.wizard-modal .modal-body .shadow .inner {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.wizard-modal .modal-body .shadow .inner .loader {
  border: 10px solid #c8c7c7;
  /* Light grey */
  border-top: 10px solid;
  /*border-right: 5px solid #004fa2;*/
  border-radius: 50%;
  width: 75px;
  height: 75px;
  animation: spin 1s linear infinite;
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-moz-keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.wizard-modal .modal-footer {
  background-color: #EEEEEE !important;
}
@media (min-width: 768px) {
  .wizard-modal .modal-footer .btn-wizard {
    min-width: 125px;
  }
}
@media (max-width: 768px) {
  .wizard-modal .modal-footer .btn-wizard {
    min-width: 25px;
    position: relative;
    border: none;
  }
}
.wizard-modal .text-red-important {
  color: #dd4b39 !important;
}
/*.modal-header {
    color: @color-primary;
    font-size: @font-size-large;
    font-weight: bold;
    margin: 0 0 @size-large 0;
}

.modal-footer {
    background-color: @color-light-gray;
}

.form-control-checkbox {
    text-align: left !important;
    width: 30px !important;
    margin-top: 0 !important;
}

.modal-static {
    position: fixed;
    top: 50% !important;
    left: 50% !important;
    margin-top: -100px;
    margin-left: -100px;
    overflow: visible !important;
}

.modal-static,
.modal-static .modal-dialog,
.modal-static .modal-content {
    width: 200px;
    height: 200px;
}

.modal-static .modal-dialog,
.modal-static .modal-content {
    padding: 0 !important;
    margin: 0 !important;
}

.modal-static .modal-content .icon {
}

.modal-provider-details {
    max-width: 400px;
}

.provider-details-header + .modal-body {
    .person-details-row {
        padding: 15px 0;
    }
}



.x-large-modal {

    .modal-dialog {
        height: 90%;
    }

    .modal-header {
        margin: 0;
    }

    .modal-dialog {
        width: 60%;
    }

    .modal-content {
        padding: 0;
        margin: 10px;
    }

    .modal-body {
        min-height: 200px;
    }
}

.x-wide-modal {

    .modal-header {
        margin: 0;
    }

    .modal-dialog {
        width: 80%;
    }
}


@media (min-width: 992px) {
    .modal-lg {
        width: 90% !important;
    }
}*/